/* Global - Back to 0 */
body {line-height:22px;font-size:14px;color:#555;}
.pull-right{float: right !important;}
h1, h2, h3, h4, h5, h6 {text-transform: none;margin:0;padding:.15em 0;}
.h1-holder, .html-wrapper h1 {margin:0;padding-top:1em;}
.h1-holder, .html-wrapper h1 .no-margin{margin:0;}
h5{padding:.25em 0;font-size:1.15em;}
h6{padding:.25em 0;font-size:1em;}
.no-margin {margin:0 !important;}
.fancy {font-family:'Pathway Gothic One', sans-serif;color:#666;}
hr {height:0;border:0;border-top:dashed 1px #e6e6e6;margin:1.5em 0 1.5em 0;}
hr.fr-tag {border-top:dashed 1px #e6e6e6;}
p {margin-top:.35em;}
blockquote {padding: 10px 0 10px 14px;margin: 0 0 20px;font-size: 14px;border-left: 12px solid #eee;}
legend {display:block;width:100%;padding:0 0 6px 0;margin-bottom:20px;font-size:21px;line-height:inherit;color:#333;border:0;border-bottom:1px solid #e5e5e5}
.alert,.bb-special {background-color: #fbfcd0;background-position: 9px 0px;background-repeat: no-repeat;border-left: solid 4px #fcff00;line-height: 18px;overflow: hidden;padding: 15px 20px;color:#333;}
.bb-special {margin-top:1em;}
.notice, #orderSubmitPage #summary {background-color: #e6f6f0;background-position: 9px 0px;background-repeat: no-repeat;border-left: solid 4px #06b13e;line-height: 18px;overflow: hidden;padding: 15px 20px;color:#333;}
.notice .btn{background:#06b13e;font-size:1em;border-bottom-width:2px;text-transform:capitalize;text-shadow: rgba(0,0,0,.3) 0 1px 1px;border-color:#059a36;}
.notice .btn:hover{background: #059a36;border-color: #06812e;}
.pull-right {float:right;}
.font-lighter {color:gray;}
.anchor a {position: absolute;left: 0px;top: -110px;}
.anchor {position: relative;}
.rounded-b {border-radius: 10px;}
.ui-dialog {padding:0 .5em;width:1000px !important;}
.ui-dialog .ui-button {padding:.25em 1em;border-radius:5px;}
.ui-dialog .ui-dialog-buttonpane {padding:0 0 .5em 0;}
.flex-tile-block .text-block {padding:0;}
.flex-tile-block h1, .flex-tile-block h2, .flex-tile-block h3, .flex-tile-block h4 {margin:0;}
.banner {margin-bottom:.5em;}
.ui-tabs .ui-tabs-nav .ui-tabs-anchor {text-transform: capitalize;}
.over-summary .hyp {font-size:1.25em;}
header .top-dropdown:hover, header .top-dropdown.hover{border-radius: 3px 3px 0 0;box-shadow:3px 3px 3px #eee;}
header .top-dropdown .summary{border-radius: 3px 0 3px 3px;box-shadow:3px 3px 3px #eee;}
.over-summary {border-radius:3px 3px 0 0;}
.basket:hover{box-shadow:3px 3px 3px #eee;}
.basket-summary {border-radius:3px 0 3px 3px;box-shadow:3px 3px 3px #eee;}
.basket-summary .summary-title {font-size:1em;text-transform: none;margin-bottom:0;}
.basket-summary .font-title {color: #333;font-weight:bold;}
.login .opener::before {background: url('/content/files/icons/login-blue.png')}
.over-summary .hyp::before {background: url('/content/files/icons/basket-orange.png') no-repeat scroll 0 0 transparent;}
.top-info{font-size:13px;}
#notFoundPage .msg-block-error, #notFoundPage .msg-block-error::before {background:none;}

/* Homepage */
#free-banner {padding:.1em 1em .1em 1em;color:#fff;background: rgb(165,209,130);
background: linear-gradient(90deg, rgba(165,209,130,1) 0%, rgba(115,166,71,1) 20%, rgba(90,158,47,1) 50%, rgba(85,189,52,1) 80%, rgba(51,169,57,1) 100%);font-size:1.1em;text-align:center;}
#free-banner a{color:#fff;}
#free-banner .small {font-size:.85em;}
#free-banner .threshold-notice {font-weight:bold;}
.banner-full-width {border-bottom:dashed 1px #e6e6e6;}
.embed-responsive.embed-responsive-16by9 {padding-bottom: 56.25%;}
.embed-responsive {position: relative;display: block;height: 0;padding: 10px 0 0 0;overflow: hidden;box-sizing: border-box;}
.account-name,.note {background-color: #f0f7fb;background-position: 9px 0px;background-repeat: no-repeat;border-left: solid 4px #0194da;line-height: 18px;overflow: hidden;padding: 15px 30px;}
.aside-links {position:relative;display:block;padding:10px 15px;margin-bottom:-1px;background-color:#fff;border:1px solid #ddd}
.aside-links:first-child {border-top-left-radius:4px;border-top-right-radius:4px}
.aside-links:last-child {margin-bottom:0;border-bottom-right-radius:4px;border-bottom-left-radius:4px}
.map {margin:.5em 0 3em 0;position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden}
.map iframe,.map object,.map embed {position:absolute;top:0;left:0;width:100%;height:100%}
.rounded,.flow-img-tiles img {border-radius:8px;}
.description .flow-img-tiles img {border-radius:0;}
.flow-img-tiles .html-wrapper {margin:0;padding:0 8px;}
.flow-img-tiles h1 {padding:.25em 0 0 0;}
.flow-img-tiles h2 {font-family:'Pathway Gothic One',sans-serif;font-size:2.25em;color:#333;margin:0;}
.flow-img-tiles h3 {font-family:'Pathway Gothic One',sans-serif;font-size:2em;color:#333;margin:0;}
.flow-img-tiles h4,.column-facets h4,.flow-category-tiles .font-h4 {font-family:'Pathway Gothic One',sans-serif;font-size:1.5em;color:#333;margin:0;}
.flow-category-tiles .font-h4 {font-family:'Pathway Gothic One',sans-serif;font-size:1.75em;color:#333;margin:0;}
.flow-img-tiles p {margin:0;line-height:1.5em;}
.flow-img-tiles .btn {margin-top:.25em;}
.headliner {text-align:center;text-transform:none !important;font-family:sans-serif;padding:2em 0 .5em 0;}
.headliner-alt {text-align:center;text-transform:none !important;color:#333 !important;font-size:2.75em !important;font-family:sans-serif;padding:2em 0 0 0;}
.productsetfilter-gallery .product-info .product-description {padding: 5px 10px 0 10px;font-weight:bold;margin:0 0 4px 0;}
.productsetfilter-gallery .product-info .product-description a.product-title {color: #0194da;font-size:1.1em;}
.productsetfilter-gallery .product-info {min-height: 80px;}
.t-row-promotion .cell-name {text-align:right;}

.cta {display:block;width:100%;background:#666;font-family:'Pathway Gothic One',sans-serif;color:#fff !important;;padding:.25em 0;text-align:center;text-transform:uppercase;border-radius: 5px;}

/* Navigation Tweaks */
   /* Header */
#site-wide-notice {border:1px solid #c1f0d0;padding:.5em .75em;margin:.75em 0 0 0;background:#effbf3;color:#333;box-shadow: 3px 3px #eee;font-size:1.75em;}
.top-info.phone-icon::before {margin-right: 0;}
.top-header, .middle-header, .center {max-width:1170px;}
@media(min-width:1200px) {header.sticky-mode .header-blocks-wrapper, header.sticky-mode nav {max-width:1170px;width:1170px;}}
.combined-header h1, .content-flexipage-page h1, .h1-holder h1, #orderSubmitPage h1{font-size:3.5em;color:#666;font-weight:bold;letter-spacing:-2px;text-transform:uppercase;}
.combined-header h2 {font-size:2.25em;color:#999;font-family:'Pathway Gothic One', sans-serif;}
.combined-description p{font-size:.9em;line-height:1.4em;}
.banner h1 {font-size:4em;color:#fff;margin:.5em 0 .25em 0;}
.banner-content h1 {font-size:4.9em;color:#fff;margin:0;text-transform: uppercase;font-weight:bold;text-shadow:3px 2px 2px #000;}
.banner-content h2 {font-size:2.75em;color:#fff;text-shadow:3px 2px 2px #000;margin-bottom:.5em;}
.image-slider .lslide {cursor:default;}
.parallax-window .parallax-content .html-wrapper h2, .image-slider .lslide h2 {font-size:7em;text-shadow:4px 2px 1px #000;font-weight:bold;padding:0;font-family:'Pathway Gothic One', sans-serif;text-transform: uppercase;letter-spacing: 2px;line-height:1em;}
.parallax-window .parallax-content .html-wrapper p, .image-slider .lslide p {color:#f7f7f7;font-size:1.5em;font-style:oblique;text-shadow:2px 1px 2px #000;font-weight:bold;margin:.25em 0 1em 0;line-height:1.15em}
.parallax-window .parallax-content .html-wrapper .parallax-alt h2{font-size:8.5em;text-shadow:4px 2px 1px #000;font-weight:bold;padding:0;font-family:'Pathway Gothic One', sans-serif;text-transform: uppercase;letter-spacing: 2px;}
.parallax-window .parallax-content .html-wrapper .parallax-alt p{color:#f7f7f7;font-size:1.75em;letter-spacing:1px;text-shadow:1px 1px 1px #111;margin:.5em 0 1em 0;line-height:1.35em;font-family:'Open Sans', san-serif;font-style:normal;}
header.sticky-mode .logo img {padding-top:1px;max-height: 72px;}
header.sticky-mode {height:75px;}
.wrapper .nav-list {margin-top:4px;}
.nav-opener-wrapper {height: 75px;}
.nav-opener {height: 70px;}
.nav-opener::before {top: 28px;}
.nav-opener::after {top:28px;}
header .bottom-header .font-h4{font-size:1.6em;text-transform:capitalize;font-family:'Pathway Gothic One', sans-serif;}
.nav-item-block{padding:.75em 1em;}
.nav-wrapper{padding:0;border-bottom-width: 2px;border-bottom-color:#ccc;}
.nav-item-root .hyp-top-lvl{text-transform:none;font-size:1.7em;padding:0 1.575em;}
.nav-item-root:last-child .hyp-top-lvl{text-transform: uppercase;}
.view-more-visible .nav-item-block{padding-bottom: 36px;}
.nav-lvl-2 {font-size:.95em;padding:1em 0;}
.nav-lvl-3 .hyp{line-height: 18px;margin:3px 0 3px 3px;}
.separator + .nav-item-block {border-left:1px dotted #ccc;}
.arrow-blue, .arrow-grey, .arrow-black, .arrow-red {padding-left: 8px;}
   /* Mid */
.breadcrumbs,.hyp-back {font-size:.9em;}
#testimonials .column .testimonial {background:#f0faff;box-shadow:1px 2px 2px #eee;}
#testimonials .column .testimonial p {padding:.75em .7em 2.5em .7em;}
#testimonials .ribbon-in{position: relative;width: 100%;font-size: 1.25em;font-weight: bold;padding: .5em .25em .5em 1.25em;margin: 0 .25em 0 -1.25em;color: #ffffff;background-color: #2289e3;text-shadow: 0px 1px 2px #999;-webkit-box-shadow: 0px 2px 4px #999;-moz-box-shadow: 0px 2px 4px #999;box-shadow: 0px 2px 4px #999;}  
#testimonials .ribbon-in:before, .ribbon-in:after {content: ' ';position: absolute;width: 0;height: 0;}
#testimonials .ribbon-in:after{left: 0px;top: 100%;border-width: 5px 10px;border-style: solid;border-color: #1b6eb6 #1b6eb6 transparent transparent;}
#testimonials .ribbon-in em{color:#fff;font-size:.75em;font-weight:normal;margin-left:.25em;}
   /* Footer */
footer {background-color:#f2f2f2;border:0;}
footer .bottom {font-size:.9em;}
footer form {background:#fff;border-radius:3px;box-shadow:5px 5px 3px #ccc;padding:1em;}
footer .font-h4{text-transform: none;}
footer .newsletter .font-h4 {font-weight:bold;text-transform: uppercase;font-style:normal;}
.sitemap-nav li {padding-right: 8px;width: 184px;}
.newsletter {width: 33%;}

/* Product List */
.border-simple-left {border-left-width: 0;}
.column-facets {border-right:solid 1px #e6e6e6;}
.productlist-list-page .flexi-row img.fr-fin.fr-dib {padding:0;margin-bottom:8px;}
.combined-header {margin-top:10px;}
.details-info .ui-selectmenu-text{font-weight:bold;}
#productListPage .stock-indication, #searchPage .stock-indication, #productListPage .product-attributes{display:none;}
.btn-load-more {margin-top:1em;}
.btn {font-size:1.5em;border-bottom-width:2px;text-transform:capitalize;text-shadow: rgba(0,0,0,.3) 0 1px 1px;}
.btn:hover, .btn.hover, .btn:focus {}
.last-viewed button[class*="btn"],.products-flow button[class*="btn"]{background-color: #f78400;border-color: #ac5c00;text-transform:capitalize;font-weight:bold;text-shadow: rgba(0,0,0,.3) 0 1px 1px;}
.btn-action:hover, .last-viewed button:hover[class*="btn"],.products-flow button:hover[class*="btn"]{background-color: #f09630;border-color: #a86922;}
.btn-lg {font-size:2em;height:50px;padding: 7px 40px 0 14px;}
.list-price.font-smaller {font-size:14px;line-height:2.5em;color:gray;}
.product-tile .product-description {padding-bottom:4px;}
.product-tile .list-price + .lbl-price, .product-tile .lbl-price{color: #666;font-size:1.5em;}
.product-tile .product-title {color:#0194da;padding:6px 0 8px 0;font-size:1.2em;line-height:1.15em;}
.flow-category-tiles img {border-radius:10px;text-align:center;margin-bottom:.25em;}
.flow-category-tiles div div {text-align:center;}
.simple-product-tile {max-width: 220px;}
.simple-product-tile .hyp-thumbnail {max-width: 100%;height: 205px;width: 205px;}
.headliner {text-align:center;text-transform:none !important;font-family:sans-serif;padding:2em 0 .5em 0;}
.headliner-alt {text-align:center;text-transform:none !important;color:#333 !important;font-size:2.75em !important;font-family:sans-serif;padding:2em 0 0 0;}
.cat-icon-col{text-align:center;font-family:sans-serif;letter-spacing:-1px;font-size:1.55em;font-weight:bold;color:#333;}
.cat-icon-col a{color:#333;}
.cat-icon-col p {font-size:.7em;letter-spacing:0;font-weight:normal;padding-top:.25em;color:#888;}
.cat-icon-col ul {list-style-type:none;font-size:.6em;font-weight:normal;color:#555;letter-spacing:0;border-top:1px solid #ccc;margin-top:6px;padding-top:6px;}
.cat-icon-col li {margin-left:-3em;}
.cat-icon {background:#fff;width:250px;margin-bottom:10px !important;padding:10px !important;border:12px solid #ededed;border-radius:30px !important;}

/* Product */
.row-btn-add {border-top:1px solid #e6e6e6;padding-top:1.5em;}
.row-btn-add .btn-add-to-basket {width:50%;}
.row-btn-add .after-btn-links {text-align:left;}
.reviews .review-date {display:none;}
.product-bottom-info > .column:last-child {border-left:1px solid #e6e6e6;padding-left:1em;}
.carousel-image-s .thumbnail {border:0}
.prod-right {float:right !important;padding-left:2em;}
.prod-left {float:left !important;padding-right:2em;}
.related-info .ui-tabs-active .ui-tabs-anchor:after {background:#1f7bc9;display:inline;}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {padding-bottom: 0;}
.ribbon-in{position: relative;width: 100%;font-size: 1.5em;font-weight: bold;padding: .5em .25em .5em 1.25em;margin: .25em .25em .75em -1.25em;color: #ffffff;background-color: #2289e3;text-shadow: 0px 1px 2px #999;-webkit-box-shadow: 0px 2px 4px #999;-moz-box-shadow: 0px 2px 4px #999;box-shadow: 0px 2px 4px #999;}  
.ribbon-in:before, .ribbon-in:after {content: ' ';position: absolute;width: 0;height: 0;}
.ribbon-in:after{left: 0px;top: 100%;border-width: 5px 10px;border-style: solid;border-color: #1b6eb6 #1b6eb6 transparent transparent;}
.ribbon-in em a{color:#fff;font-size:.75em;font-weight:normal;text-decoration:underline;margin-left:.75em;}
#delay-notice {background:#f7f7f7;text-align:center;padding:1em 1em .25em 1em;border-radius:5px;border-top:3px solid #ddd;border-left:3px solid #ddd;border-bottom:2px solid #eee;border-right:2px solid #eee;}
#delay-notice p {padding:0;margin:.25em 1em .5em 1em;}
#delay-notice h3 {font-weight:bold;font-size:1.35em;}
#description, #reviews, #relatedProductsTab1,#relatedProductsTab2 {border-top: 1px solid #e6e6e6;margin-top:1em;}
#description h1{font-size:2.15em;}
#description h2{font-size:1.75em;font-weight:bold;color:#333;padding-bottom:.5em;}
#description h3{font-size:1.4em;font-weight:bold;color:#333;margin:.75em 0 .1em 0;}
#description h4 {font-size:1.15em;font-weight:bold;}
#description h5 {font-size:1em;}
#description h6 {font-size:1em;}
#description p {margin:.25em 0 .5em 0;text-align: justify;text-justify: inter-word;font-size:1em;}
#description p.small {margin-top:.25em;font-size:.85em;line-height:1.25em;}
#description hr { border-style: dashed; margin: 1.5em 0 1.5em 0; clear: left; }
#description hr.maindivider {border-style:solid;margin-top:2em;margin-bottom:2em;}
#description .shipping-block {margin-left:14px;}
#description .shipping-block p {margin-left:0;}
#description span.freeshipping {margin-left:14px;font-weight:bold;margin-right:4px;}
#description .product_psm {margin-top:4px;}
#description ul {font-size:1em;}
#description li {padding:.25em .25em;line-height:1.25em;}
#sc-cust-notify {background-color:#f2fbff;background-position: 9px 0px;background-repeat: no-repeat;border-left: solid 4px #0295db;line-height: 18px;overflow: hidden;padding: 15px 20px 8px 20px;color: #333; margin: 0 0 1.5em 0;}
.simple-product-tile a{color:#1f7bc9;}
.font-product-title {font-size:2.5em;color:#666;font-weight:bold;letter-spacing:-2px;padding-bottom:2px;}
.order-box .lbl-price {color:#333;font-size:3em;}
.producttable th {text-align:right;}
.singletable, .accessories { margin: 1em 0 .5em 0; border: 1px solid #ededed; border-collapse: separate !important; border-radius: 3px; width:100%;}
.singletable td, .accessories td, .producttable td { padding: 8px; line-height: 20px; vertical-align: middle; border: 1px solid #ededed; text-align: center; }
.singletable th, .accessories th, .producttable th { padding: 8px; line-height: 20px; vertical-align: middle; border: 1px solid #ededed; font-weight: bold; background: #f5f5f5; }
.singletable th {text-align:center;}
.singletable .bg-primary {background:#f1ffd5;}
.singletable thead th, .accessories thead th, .producttable thead th { vertical-align: bottom }
.singletable caption + thead tr:first-child th, .singletable caption + thead tr:first-child td, .singletable colgroup + thead tr:first-child th, .singletable colgroup + thead tr:first-child td, .singletable thead:first-child tr:first-child th, .singletable thead:first-child tr:first-child td { border-top: 0 }
.singletable tbody + tbody, .accessories tbody + tbody, .producttable tbody + tbody { border-top: 2px solid #dddddd}
.producttable {box-shadow: 5px 5px 10px #e0e0e0; border-radius: 3px; width: 100%; margin:0 0 2em 0;font-size:1.25em;}
.producttable td {text-align: left}
.producttable img {padding-left: 4px}
.embed-responsive {position:relative;display:block;height:0;padding:0;overflow:hidden;margin-top:1em;}
.embed-responsive iframe{position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.embed-responsive.embed-responsive-16by9{padding-bottom:56.25%}
.embed-responsive.embed-responsive-4by3{padding-bottom:75%}
.order-box {border-top:1px solid #e6e6e6;padding-top:1em;margin-top:1em;}
.details-info .rating-reviews {}
.hyp-print-preview, .hyp-read-description{display:none;}
.details-info .description {display:none;}
.hyp-volume-prices:before {display:none;}
.hyp-volume-prices {margin: .25em 0 0 -.5em;text-transform:capitalize;}
.volume-prices {margin-bottom:2em;}
.comparison .column {font-size: .9em;padding-top:2.5em;padding-bottom:2.5em;}
.comparison .bg-primary {background:#f1ffd5;border:2px solid #ddf0b7; border-radius:10px;box-shadow:5px 5px 5px #ddf0b7;}
/* Checkout */
.basket-summary #upsell-prompt{background-color: #fbfcd0;border-left: solid 4px #fcff00;line-height: 18px;text-align:center;padding:6px 0;color:#333;margin-bottom:10px;}
.basket-summary .border-horizontal {border:none;}
#basket .upsell-amount, .basket-summary .upsell-amount {font-weight:bold;}
#basket #upsell-prompt {background-color: #fbfcd0;border-left: solid 4px #fcff00;line-height: 18px;padding: 15px 20px;margin:.75em 2em 0 0;color:#333;}
.basket > .basket-summary > div.summary-footer:nth-child(5) {display:none;}
.gvi-basket .product-title-super {font-family: Arial;color:#333;text-transform: none;font-weight:bold;}
.col-info div{color:gray;}
.gvi-basket .action-links {margin-top:6px;font-size:.9em;}
.gvi-basket .action-links .hyp + .hyp {margin-left: 16px;padding-left: 16px;}
.basket-b2c-mode .gvi-basket .col-first {width: 100px;}
label .rdb ins {width: 18px;height: 18px;border-radius: 10px;line-height:18px;}

label .rdb {width: 20px;height: 20px;padding: 0;margin-right: 1px;margin-top: -2px;}
label .rdb input[type="radio"]:checked+input+ins:after,
label .rdb input[type="radio"]:checked+ins:after {background-color:#1f7bc9;left:3px;top:3px;height:12px;width:12px;border-radius:10px;}
h3.h-cart-summary {margin-top:.5em;}
.checkout-page-cnt div{font-size:small;}
.checkout-page-cnt h2 {color:#333;font-weight:bold;font-size:1.5em;}
h3.h-cart-summary, .checkout-summary h3 {font-size:1.25em;font-weight:bold;text-transform: uppercase;}
footer .font-h4 {font-size:1em;font-style: italic;}
#orderPaymentPage .col-method-cost {display:none !important;}
#orderPaymentPage .gvi-methods td {padding-right: 5px;}
#submitOrderPage .additional-info {display:none;}
#orderSubmitPage .fa-lock {margin-top:18px;}
#orderSubmitPage {margin-top:2em;}
#orderSubmitPage .h1-holder {padding-bottom:.5em;}
#orderSubmitPage iframe {margin:1.5em 0;width:100%;}
#orderSubmitPage .goto-home-page {margin:2em 0;}
#orderSubmitPage #summary h3 {color:#333;font-weight:bold;}
.lispecifications {display:none;}
#specifications{display:none !important;}
.field-customer-location_code {display:none;}
.field-customer-salespersonid {display:none;}
.field-customer-residential_delivery {display:none;}
.field-customer-tax_area_code {display:none;}
.field-customer-tax_liable {display:none;}
.field-customer-webshop_guest {display:none;}

.shade-cloth-notice{display:none;}

.hyp-bom {margin-top:10px;font-weight:bold;}

/* Account */
#editProfilePage label {float:right;}

/* device fixes */
@media screen and (max-width:1280px){
   .nav-item-root .hyp-top-lvl{padding:0 1.3em;font-size:1.7em;}
   .banner-content h1 {font-size:4.5em;}
   .banner-content h2 {font-size:2.5em;}
}
@media screen and (max-width:1165px){
   .combined-header h1, .content-flexipage-page h1, .h1-holder h1, #orderSubmitPage h1{font-size:3em;}
   .nav-item-root .hyp-top-lvl{padding:0 1.25em;font-size:1.5em;}
   .banner-content h1 {font-size:3.75em;}
   .banner-content h2 {font-size:2.25em;}
   .parallax-window .parallax-content .html-wrapper h2, .image-slider .lslide h2 {font-size:2.75em;}
   .parallax-window .parallax-content .html-wrapper p, .image-slider .lslide p {font-size:1.25em;}
   .parallax-window .parallax-content .html-wrapper .parallax-alt h2{font-size:4.5em;}
   .parallax-window .parallax-content .html-wrapper .parallax-alt p{font-size:1.35em;}
   .simple-product-tile {max-width:none;}
   .simple-product-tile .text-left {font-weight:bold;text-align:center !important;}
   .cart-summary {margin-top:3em;}
   .checkout-summary{margin-top:4em;}
   #orderPaymentPage .col-method-selection::before {content:none;}
   #orderPaymentPage .col-method-selection label {float:left;}
   #orderPaymentPage .responsive-table tbody td {padding-left: 0 !important;}
   .volume-prices .strong-header {font-size:1.5em;font-weight:bold;}
   .ui-dialog {width:600px !important;}
   .row-btn-add {border:0;padding:0;text-align:left;}
   .row-btn-add .after-btn-links {text-align:left;margin-top:5px;}
   .details-info {border-left:0}
   .product-bottom-info .column:last-child {border-left:0}
   .cat-icon-col{font-size:1.5em;}
   .cat-icon-col p {font-size:.7em;padding-top:.25em;}
   .cat-icon {width:165px;margin-bottom:10px !important;padding:10px !important;}
}
@media screen and (max-width:639px){.shade-cloth-notice{display:block;}
   .combined-header h1, .content-flexipage-page h1, .h1-holder h1, #orderSubmitPage h1{font-size:2.5em;}
   .nav-item-root .hyp-top-lvl {padding: 10px 0;}
   .banner {height:251px;text-align:right}
   .banner img {-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);height:100%;position:absolute;left:50%;max-width:inherit}
   .banner-full-width {position:absolute;left:0;right:0;height:251px;overflow:hidden}
   .banner-full-width {height:251px;}
   .logo img {max-height:72px}
   .banner-content h1 {font-size:2.5em;}
   .banner-content h2 {font-size:1.5em;}
   .parallax-window .parallax-content .html-wrapper h2, .image-slider .lslide h2 {font-size:2.25em;line-height:1.1em;}
   .parallax-window .parallax-content .html-wrapper p, .image-slider .lslide p {font-size:1.15em;}
   .parallax-window .parallax-content .html-wrapper .parallax-alt h2{font-size:4em;}
   .parallax-window .parallax-content .html-wrapper .parallax-alt p{font-size:1.25em;}
   .banner-content {padding:1em;}
   .nav-is-closed .header-blocks-wrapper {height:auto;}
   .productsetfilter-filters a {text-align:center;background:#1f7bc9;color:#fff;box-shadow:4px 4px 2px #ccc;}
   .productsetfilter-tab-filter ul {box-shadow: none;}
   .productsetfilter-tab-filter.is-open ul {box-shadow: none;}
   .flow-category-tiles:first-child {margin-top:1em;}
   .flow-category-tiles .column img {display:none !important;}
   .flow-category-tiles .column {margin-top:1em;}
   .flow-category-tiles .column div {text-align:left;}
   .flow-category-tiles .column a {color:#1f7bc9;font-weight:bold;}
   .flow-category-tiles .column:first-child {margin-top:-.75em;}
   .combined-header h1 {margin-top:0;}
   .combined-header h2 {font-size:small;font-style:italic;}
   .combined-header p{font-size:smaller;}
   .counter-inside {float:left;}
   .view-changer {width:auto;float:right;margin-bottom:.5em;}
   #list-of-products {clear:both;}
   .newsletter {width:100%;}
   .copyright {font-size:smaller;}
   .footer-nav .hyp {font-size:smaller;}
   .panel-footer .btn-load-more {float:left;}
   .panel-footer .text-right {padding-top:2em;}
   .simple-product-tile {border:1px solid #e6e6e6;border-radius:5px;padding:.5em 0;}
   #orderPaymentPage .col-method-selection {margin-right:5px;float:left;}
   .volume-prices .strong-header {font-size:1em;font-weight:bold;}

   .order-box .after-btn-links div{float:left;margin-right:2em;}
   .product .main {margin-bottom: 0px;}
   
   .ui-dialog {width:300px !important;}
   
   .row-btn-add {border:0px solid #e6e6e6;border-radius:3px;padding:.25em 0;text-align:left;}
   .row-btn-add .after-btn-links {text-align:left;}
   .details-info {border-left:0px solid #e6e6e6;}
   .product-bottom-info .column:last-child {border-left:0px solid #e6e6e6;padding-left:1em;}
	.cat-icon {width:215px;}
}